:root {
    --bs-body-line-height: 1.75;
}

html, body {
    height: 100%;
    /*margin: 0;
    padding: 0;*/
}

body {
    text-align: justify;
}

.card {
    background: rgba(var(--bs-primary-rgb), 0.05);
}

.card-line {
    border-left: 3px solid var(--bs-primary);
}

.card ul, .card ul li {
    background: transparent;
}

.card a {
    text-decoration: none;
}

.navbar {
    border-bottom: 3px solid var(--bs-secondary);
}

.navbar-toggler {
    border: none;
    background: transparent;
    padding: 0;
    font-size: 32px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%230f4a7d' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.navbar-toggler:focus {
    box-shadow: none
}

.navbar-brand img {
    height: 50px;
    width: auto;
}

.navbar .nav-link {
    color: var(--bs-primary);
    font-weight: bold;
}

.navbar .nav-link:hover {
    color: var(--bs-secondary);
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 700;
}

h1, h2, h3, h4, h5:not(.card h5):not(.modal h5), h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    margin-top: 1.5rem !important; /* my-4 */
    margin-bottom: 1.5rem !important; /* my-4 */
}

h1, .h1 {
    color: var(--bs-primary);
}

h2, .h2 {
    color: var(--bs-secondary);
}

body > div > footer {
    font-size: 12px;
}

.text-white h1, .text-white h2 {
    color: white !important;
}

section {
    margin-top: 1.5rem !important; /* my-4 */
    margin-bottom: 1.5rem !important; /* my-4 */
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

@media (max-width: 991px) {
    #main {
        margin-top: 85px;
    }
    .navbar {
        position: absolute;
        top: 0;
        width: 100%;
        font-size: 30px;
        z-index: 9999;
    }
    .nav-item {
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .nav-item a {
        font-weight: normal !important;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {}